.calenCaption { background-color:#C9E7B4; color:#fff; padding:3px; font-weight:bold; text-align:center; }

.calen {width:100%; border-collapse:collapse; border:1px #afafb1 solid; margin-bottom:.5em;}

.calen th,
.calen td { padding:2px; border:1px #afafb1 solid;}
.calen thead th { width:14%; border-bottom:1px #afafb1 dashed;}

.calen thead th.sunday { background-color:#ffe0e0; color:#f3c;}
.calen thead th.weekdays {background-color:#d7e2ff; color:#818185;}
.calen thead th.saturday {background-color:#d7e2ff; color:#818185;}

/*
.calen th {}
.calen td {}

.calen tbody td.sunday b { color:#f3c;}
.calen tbody td.holiday b { color:#f3c;}
.calen tbody td span.holname { font-size:90%; color:#999;}
.calen tbody td span.dkyu { font-size:90%; color:#666;}
.calen tbody td span.rinji { font-size:90%; color:#f00;}
*/

.calen tbody td { font-size:8pt; }
.calen tbody td b { font-size:10pt;}
.calen tbody td.sunday b { color:#f3c;}
.calen tbody td.holiday b { color:#f3c;}
.calen tbody td span.holname { font-size:7pt; color:#999;}
.calen tbody td span.rinkyu { color:#f00; }
